Bug 132276 - [MAINTAINER] misc/gcstar update to 1.4.3
Summary: [MAINTAINER] misc/gcstar update to 1.4.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-03 07:40 UTC by dominique.goncalves
Modified: 2009-03-19 13:40 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description dominique.goncalves 2009-03-03 07:40:01 UTC
Update misc/gcstar to 1.4.3

Fix: 

http://djdomics.free.fr/FreeBSD/gnome/patches/gcstar-1.4.3-1.diff
Comment 1 Pav Lucistnik freebsd_committer 2009-03-04 18:39:18 UTC
State Changed
From-To: open->feedback

Does not fetch: 
=> Attempting to fetch from http://download.gna.org/gcstar/. 
fetch: http://download.gna.org/gcstar/gcstar-1.4.3.tar.gz: Operation timed out 
=> Attempting to fetch from http://djdomics.free.fr/distfiles/. 
fetch: http://djdomics.free.fr/distfiles/gcstar-1.4.3.tar.gz: Not Found 



Comment 2 Pav Lucistnik freebsd_committer 2009-03-04 18:39:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Does not fetch: 
=> Attempting to fetch from http://download.gna.org/gcstar/. 
fetch: http://download.gna.org/gcstar/gcstar-1.4.3.tar.gz: Operation timed out 
=> Attempting to fetch from http://djdomics.free.fr/distfiles/. 
fetch: http://djdomics.free.fr/distfiles/gcstar-1.4.3.tar.gz: Not Found
Comment 3 Pav Lucistnik freebsd_committer 2009-03-19 13:30:16 UTC
State Changed
From-To: feedback->closed

Committed, thanks! (Now it fetches from dna)
Comment 4 dfilter service freebsd_committer 2009-03-19 13:31:11 UTC
pav         2009-03-19 13:30:57 UTC

  FreeBSD ports repository

  Modified files:
    misc/gcstar          Makefile distinfo pkg-plist 
  Added files:
    misc/gcstar/files    patch-GCDiscogs.pm patch-install 
  Removed files:
    misc/gcstar/files    patch-GCmusics.gcm 
  Log:
  - Update to 1.4.3
  
  PR:             ports/132276
  Submitted by:   Dominique Goncalves <dominique.goncalves@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.5       +11 -4     ports/misc/gcstar/Makefile
  1.4       +3 -3      ports/misc/gcstar/distinfo
  1.1       +10 -0     ports/misc/gcstar/files/patch-GCDiscogs.pm (new)
  1.2       +0 -11     ports/misc/gcstar/files/patch-GCmusics.gcm (dead)
  1.1       +31 -0     ports/misc/gcstar/files/patch-install (new)
  1.4       +40 -0     ports/misc/gcstar/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"